GCLOUD_COMPUTE_ROUTES_DESCRIBE(1)

NAME

gcloud compute routes describe - describe a route

SYNOPSIS

gcloud compute routes describe NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute routes describe displays all data associated with a Google Compute Engine route in a project.

POSITIONAL ARGUMENTS
NAME
    The name of the resource to fetch.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.